# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

cs:
  js:
    poll:
      voters:
        one: "hlasující"
        few: "hlasující"
        many: "hlasujících"
        other: "hlasujících"
      total_votes:
        one: "hlas celkem"
        few: "hlasy celkem"
        many: "hlasů celkem"
        other: "hlasů celkem"
      votes:
        one: "%{count} hlas"
        few: "%{count} hlasy"
        many: "%{count} hlasů"
        other: "%{count} hlasů"
      average_rating: "Průměrné hodnocení: <strong>%{average}</strong>."
      public:
        title: "Hlasy jsou <strong>veřejné</strong>."
      results:
        groups:
          title: "Chcete-li hlasovat v tomto hlasování, musíte být členem %{groups} ."
        vote:
          title: "Výsledky se zobrazí po <strong>hlasování</strong>."
        closed:
          title: "Výsledky se zobrazí po <strong>uzavření</strong>."
        staff:
          title: "Výsledky se zobrazují pouze členům <strong>redakce</strong>."
        tabs:
          votes: "Hlasy"
          outcome: "Výsledky"
      multiple:
        help:
          at_least_min_options:
            one: "Vyberte alespoň <strong>%{count} možnost</strong>."
            few: "Vyberte alespoň <strong>%{count} možnosti</strong>."
            many: "Vyberte alespoň <strong>%{count} možností</strong>."
            other: "Vyberte alespoň <strong>%{count} možností</strong>."
          up_to_max_options:
            one: "Vyberte maximálně <strong>%{count} možnost</strong>."
            few: "Vyberte maximálně <strong>%{count} možnosti</strong>."
            many: "Vyberte maximálně <strong>%{count} možností</strong>."
            other: "Vyberte maximálně <strong>%{count} možností</strong>."
          x_options:
            one: "Vyberte <strong>%{count}</strong> možnost."
            few: "Vyberte <strong>%{count}</strong> možnosti."
            many: "Vyberte <strong>%{count}</strong> možností."
            other: "Vyberte <strong>%{count}</strong> možností."
          between_min_and_max_options: "Vyberte mezi <strong>%{min} a %{max}</strong> možnostmi."
      cast-votes:
        title: "Hlasujte"
        label: "Hlasovat nyní!"
      show-results:
        title: "Zobrazit výsledky hlasování"
        label: "Výsledky"
      show-tally:
        title: "Zobrazit výsledky hlasování jako počet hlasů"
        label: "Zobrazit počty"
      show-percentage:
        title: "Zobrazit výsledky hlasování v procentech"
        label: "Zobrazit procenta"
      remove-vote:
        title: "Odeberte svůj hlas"
        label: "Zrušit hlasování"
      hide-results:
        title: "Zpět k hlasování"
        label: "Hlasovat"
      group-results:
        title: "Seskupit hlasy podle uživatelského pole"
        label: "Zobrazit rozpis"
      export-results:
        title: "Exportovat výsledky hlasování"
        label: "Export"
      open:
        title: "Otevřít hlasování"
        label: "Otevřít"
        confirm: "Opravdu chcete otevřít toto hlasování?"
      close:
        title: "Zavřít hlasování"
        label: "Zavřít"
        confirm: "Opravdu chcete uzavřít toto hlasování?"
      automatic_close:
        closes_in: "Uzavírá se za <strong>%{timeLeft}</strong>."
        age: "Uzavřeno <strong>%{age}</strong>"
      breakdown:
        title: "Výsledky hlasování"
        votes: "%{count} hlasů"
        breakdown: "Rozpis"
        percentage: "Procento"
        count: "Počet"
      ranked_choice:
        title:
          rounds: "Kola"
          outcome: "Výsledek"
        none: "Žádná"
        majority: "Většina"
        eliminated: "Nezvolen"
        round: "Kolo"
        winner:
          one: "Vítězem se stal/a %{winner} po prvním kole."
          few: "Vítězem se stal/a %{winner} po %{count} kolech."
          many: "Vítězem se stal/a %{winner} po %{count} kolech."
          other: "Vítězem se stal/a %{winner} po %{count} kolech."
        tied:
          one: "Po prvním kole nerozhodně mezi následujícími kandidáty:"
          few: "Po %{count} kolech nerozhodně mezi následujícími kandidáty:"
          many: "Po %{count} kolech nerozhodně mezi následujícími kandidáty:"
          other: "Po %{count} kolech nerozhodně mezi následujícími kandidáty:"
      options:
        label: "Možnosti"
        ranked_choice:
          abstain: "Zdržet se hlasování"
          highest_priority: "(nejvyšší priorita)"
          lowest_priority: "(nejnižší priorita)"
          login: "Pro hlasování se přihlaste!"
      error_while_toggling_status: "Došlo k chybě při změně statusu hlasování"
      error_while_casting_votes: "Došlo k chybě při odesílání vašeho hlasu."
      error_while_fetching_voters: "Došlo k chybě při zobrazování hlasujících."
      error_while_exporting_results: "Omlouváme se, při exportu výsledků hlasování došlo k chybě."
      ui_builder:
        title: Vytvořit hlasování
        insert: Vložit hlasování
        help:
          options_min_count: Zadejte alespoň 1 možnost.
          options_max_count: Zadejte maximálně %{count} možností.
          invalid_min_value: Minimální hodnota musí být alespoň 1.
          invalid_max_value: Maximální hodnota musí být alespoň 1, ale menší nebo rovna počtu možností.
          invalid_values: Minimální hodnota musí být menší než maximální hodnota.
          min_step_value: Minimální hodnota kroku je 1
        poll_type:
          label: Typ
          regular: Jedna možnost
          multiple: Více možností
          ranked_choice: Hodnocená volba
          number: Číselné hodnocení
        poll_result:
          label: Zobrazit výsledky...
          always: Vždy viditelné
          vote: Pouze po hlasování
          closed: Po uzavření hlasování
          staff: Pouze redakce
        poll_groups:
          label: Omezit hlasování na tyto skupiny
        poll_chart_type:
          label: Graf výsledků
          bar: Sloupcový
          pie: Koláčový
        poll_config:
          max: Maximální počet možností
          min: Minimální počet možností
          step: Krok
        poll_public:
          label: Zobrazit kdo hlasoval
        poll_title:
          label: Název (nepovinný)
        poll_options:
          label: Možnosti (jedna na řádek)
          add: Přidat možnost
        automatic_close:
          label: Automaticky uzavřít hlasování
        show_advanced: "Zobrazit pokročilé možnosti"
        hide_advanced: "Skrýt pokročilé možnosti"
